Affected packages

Packages affected by containernetworking-plugins-devel upgrade from 0.8.1-5.1.dev.git2d... to 0.8.2-2.1.dev.git48... (in Fedora rawhide)
Package Current state Build Distance Build time
containerd build 2 3 months ago
golang-github-docker-cli build 3 3 months ago
golang-github-docker build 3 3 months ago
golang-github-docker-swarmkit build 4 3 months ago
golang-k8s-kubernetes build 4 3 months ago
golang-github-prometheus-alertmanager build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by containernetworking-plugins-devel upgrade from 0.8.1-5.1.dev.git2d... to 0.8.2-2.1.dev.git48....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.